<div class="press-list row">
    <div class="press-list-left col col-lg-4 col-md-6 col-12">
        <div class="press-list-left-wrapper">
            <hr>
            {{> @press-module }}
        </div>
        <div class="press-list-left-wrapper">
            <hr>
            {{> @press-module }}
        </div>
        <div class="press-list-left-wrapper">
            <hr>
            {{> @press-module }}
        </div>
        <hr class="press-list-left-divider">
    </div>
    <div class="press-list-center col col-lg-4 col-md-6 col-12">
        <div class="press-list-center-wrapper">
            <hr>
            {{> @press-module--image }}
        </div>
        <div class="press-list-center-wrapper">
            <hr>
            {{> @press-module }}
        </div>
        <hr class="press-list-center-divider">
    </div>
    <div class="press-list-right col col-lg-4 col-md-6 col-12">
        <div class="press-list-right-wrapper">
            <hr>
            {{> @press-module }}
        </div>
        <div class="press-list-right-wrapper">
            <hr>
            {{> @press-module--image }}
        </div>
        {{> @button
                headline5="Weitere Pressemeldungen"
                background='bg-darkBlue'
                text-color='text-white'
                justify="d-flex justify-content-center"
                wrap-width="w-100"
                width="col col-12"
                padding-0="py-0"
                rounded-0="rounded-0"
        }}
    </div>
</div>